# Generated by Django 4.0.3 on 2022-04-27 19:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("recipes", "0006_rating"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="recipe",
            name="author",
        ),
    ]
